# Interface MapFishPrintCapabilitiesLayout

#### Hierarchy

- MapFishPrintCapabilitiesLayout

- Defined in src/print/mapfish-print-v3.js:33

#####
Index

### Properties

attributes
name

## Properties

### attributes

attributes: MapFishPrintCapabilitiesLayoutAttribute[]

Custom print layoutInfo.

- Defined in src/print/mapfish-print-v3.js:35

### name

name: string

- Defined in src/print/mapfish-print-v3.js:34

Generated using TypeDoc